/* fallback */
@font-face {
  font-family: 'brand-icons';
  src: url('brands-icons.woff2?33568769') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.brand-icons:before {
  font-family: "brand-icons";
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 1em;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

.brand-icons.f-18:before { font-size: 18px; }
.brand-icons.f-24:before { font-size: 24px; }
.brand-icons.f-36:before { font-size: 36px; }
.brand-icons.f-48:before { font-size: 48px; }

.icon-grabpay:before {
  content: '\e800';
  font-size-adjust: 0.9;
  transform: translate(-6px, 2px);
  display: inline-block;
  margin-right: -7px;
}
.icon-paynow:before {
  content: '\e801';
  translate(1px, 1px);
}
.icon-ez-link:before {
  content: '\e802';
  font-size-adjust: 0.4;
}
